   /* 导航更新代码 */
   .header {
     margin: 0 auto;
     transition: 0s;
     height: 80px;
     position: fixed;
     background: #fff0;
   }

   .header::after {
     content: "";
     display: block;
     position: absolute;
     z-index: -1;
     left: 0;
     top: 0;
     width: 100%;
     height: 200%;
     background: linear-gradient(180deg, rgba(255, 255, 255, 0.8) 0%, #ffffff00 100%);
   }

   .header .container {
     height: 100%;
     position: relative;
   }

   .header .navBox {
     height: 100%;
     display: flex;
     flex-wrap: wrap;
     justify-content: space-between;
     align-items: center;
   }

   /* logo */
   .header .logo {
     width: 400px;
     height: 100%;
     padding: 10px 0;
     justify-content: center;
   }

   .header.on .logo .logo1 {
     display: none;
   }

   .header.on .logo .logo2 {
     display: flex;
   }

   /* 导航 */
   .header .nav {
     width: calc(50% - 200px);
     max-width: 100%;
     height: 100%;
     position: relative;
   }

   .header .nav .navbar_nav {
     width: 100%;
     height: 100%;
     display: flex;
     justify-content: space-between;
     align-items: center;
   }

   .header .navbar_nav li.dropdown {
     position: relative;
     width: 100%;
     height: 100%;
   }

   .header .navbar_nav li>a {
     display: flex;
     justify-content: center;
     align-items: center;
     grid-gap: 5px;
     position: relative;
     font-size: 16px;
     padding: 0;
     height: 100%;
     color: #333;
   }

   .header .navbar_nav li>a img {
     width: 16px;
     height: 16px;
     object-fit: contain;
   }

   /* 二级分类 */
   .header .navbar_nav li.dropdown .dropdown_menu {
     display: none;
     position: absolute;
     top: 100%;
     width: max-content;
     min-width: 100%;
     left: auto;
     background: #404040;
   }

   .header .navbar_nav li.dropdown:hover .dropdown_menu {
     display: block;
   }


   .header .navbar_nav li.dropdown .dropdown_menu a {
     color: #333;
     background: #fff;
     transition: 0s;
     font-size: 14px;
     text-align: center;
     line-height: 1.5;
     padding: 10px 30px;
     display: block;
   }

   /* 多语言 */
   .navRight {
     width: calc(50% - 200px);
     display: flex;
     align-items: center;
     justify-content: flex-end;
   }

   .navRight .Language {
     border: 1px solid #d2d2d2;
     border-radius: 50px;
     display: flex;
   }

   .navRight .Language a {
     display: flex;
     align-items: center;
     justify-content: center;
     padding: 5px 10px;
     height: 100%;
     text-align: center;
     font-size: 14px;
     color: #333;
     border-right: 1px solid #d2d2d2;
   }

   .navRight .Language a:last-child {
     border: 0px;
   }

   /* 下滑导航栏样式 */
   .header::before {
     content: "";
     display: block;
     width: 0%;
     height: 100%;
     background: #fff;
     transition: 0.5s;
     transform: translateX(-50%);
     position: absolute;
     z-index: -1;
     left: 50%;
     top: 0;
   }

   .header:hover::before,
   .header.on::before {
     width: 100%;
   }

   .header::after {
     content: "";
     display: block;
     position: absolute;
     z-index: -1;
     left: 0;
     top: 0;
     width: 100%;
     height: 200%;
     background: linear-gradient(180deg, rgba(255, 255, 255, 0.8) 0%, #ffffff00 100%);
   }

   .header:hover::after,
   .header.on::after {
     opacity: 0;
   }

   @media (max-width: 1600px) {
     .header .logo {
       width: 200px;
     }

     .header .nav,
     .navRight {
       width: calc(50% - 100px);
     }
   }

   @media (max-width: 1200px) {
     .navRight {
       display: none;
     }

     .header {
       width: 100%;
       border-bottom: 0px;
       background: #fff;
     }

     .header .container {
       display: flex;
       justify-content: space-between;
     }

     .header .navBox {
       width: 260px;
       padding: 0;
     }

     .header .logo {
       width: 260px;
       padding: 5px 0;
       display: flex;
       justify-content: flex-start;
     }

     .header #navToggle {
       margin: 0;
     }


     .header #navToggle span,
     .header #navToggle span:before,
     .header #navToggle span:after {
       background: #333 !important;
     }

     .header.on #navToggle span,
     .header.on #navToggle span:before,
     .header.on #navToggle span:after {
       background: #333 !important;
     }
   }